Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 15:27:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jennalym ladrera tomate                    Bot:  Hi again! Bot:  Please enter your name Customer:  jennalym ladrera tomate Bot:  Hi Jennalym Ladrera Tomate ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  530137790            07:18 PM, 22nd Aug                   Sohaib                   Hi Jennalym ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:20 PM, 22nd Aug                   Sohaib                   We can see that you're contacting us regarding your order number : 6340476191           07:22 PM, 22nd Aug                   Sohaib                   Could you please confirm that           07:22 PM, 22nd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : +966530137790           07:23 PM, 22nd Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:25 PM, 22nd Aug                   Sohaib                   Hi Jennalym, I have not received a response from you still, please confirm if we are still connected?           07:25 PM, 22nd Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:27 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3009813